@font-face {
    font-family: "Ubuntu-RI";
    src: url('../fonts/Ubuntu-RI.eot');
    src: url('../fonts/Ubuntu-RI.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-RI.svg#Ubuntu') format('svg'),
         url('../fonts/Ubuntu-RI.woff') format('woff'),
         url('../fonts/Ubuntu-RI.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
    
    
@font-face {
    font-family: "Ubuntu";
    src: url('../fonts/Ubuntu-R.eot');
    src: url('../fonts/Ubuntu-R.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-R.svg#Ubuntu') format('svg'),
         url('../fonts/Ubuntu-R.woff') format('woff'),
         url('../fonts/Ubuntu-R.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Ubuntu";
    src: url('../fonts/Ubuntu-M.eot');
    src: url('../fonts/Ubuntu-M.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-M.svg#Ubuntu') format('svg'),
         url('../fonts/Ubuntu-M.woff') format('woff'),
         url('../fonts/Ubuntu-M.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Ubuntu";
    src: url('../fonts/Ubuntu-LI.eot');
    src: url('../fonts/Ubuntu-LI.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-LI.svg#Ubuntu') format('svg'),
         url('../fonts/Ubuntu-LI.woff') format('woff'),
         url('../fonts/Ubuntu-LI.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Ubuntu";
    src: url('../fonts/Ubuntu-L.eot');
    src: url('../fonts/Ubuntu-L.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-L.svg#Ubuntu') format('svg'),
         url('../fonts/Ubuntu-L.woff') format('woff'),
         url('../fonts/Ubuntu-L.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}